[Application]
app.classpath=$APPDIR\app-79e64c428aa4e28178d88c8443ccf3.jar
app.mainclass=com.abdownloadmanager.desktop.nativemessaging.host.NativeMessagingHostKt
app.classpath=$APPDIR\aboutlibraries-core-jvm-225ee93bf4d2373655a49ac991ca0a7.jar
app.classpath=$APPDIR\animation-core-desktop-1.11.1-3ec8687bba1c875f4630e7c99d49defc.jar
app.classpath=$APPDIR\animation-desktop-1.11.1-3b1636eba8fac16d053e567d9b91df8.jar
app.classpath=$APPDIR\annotation-jvm-1.9.1-1d6a04b3b9847638d0529df8ef76a.jar
app.classpath=$APPDIR\annotations-23.0.0-8484cd17d040d837983323f760b2c660.jar
app.classpath=$APPDIR\app-desktop-c4c9b5141e5ef275db6cd5666204cc6.jar
app.classpath=$APPDIR\app-utils-e1e3d6a6d6c01227ca955b5ec7fa49.jar
app.classpath=$APPDIR\arrow-annotations-jvm-2.2.3-857c7f7cfc297b186c96f34ce36f1f0.jar
app.classpath=$APPDIR\arrow-atomic-jvm-2.2.3-fcdd2aa54ac9ac7a64d0e0f2abce762d.jar
app.classpath=$APPDIR\arrow-core-jvm-2.2.3-51f4cb361b521378e540d1a07c2ea0e4.jar
app.classpath=$APPDIR\arrow-exception-utils-jvm-2.2.3-83e0edc414289b8830c47d193229a81f.jar
app.classpath=$APPDIR\arrow-optics-jvm-2.2.3-bb9a6a1e7afe01f3e2c5772f0ba9ba.jar
app.classpath=$APPDIR\atomicfu-jvm-0.28.0-70921245a0aed3c3e3d17c34ca3dbd87.jar
app.classpath=$APPDIR\auto-service-annotations-1.1.1-418feb19f713c38641702c9b933436.jar
app.classpath=$APPDIR\auto-start-desktop-81361cb42365afff1ad3b8f2afcec1aa.jar
app.classpath=$APPDIR\back-handler-jvm-2.5.0-49963c2576ada1f4bc836dc94ba321a.jar
app.classpath=$APPDIR\clikt-jvm-b4c4946c8994799df86c5fda3e70faff.jar
app.classpath=$APPDIR\clikt-mordant-jvm-c297324fbc2aea7872bcf26f2ff3129c.jar
app.classpath=$APPDIR\collection-jvm-1.5.0-4421442c114a4f8c8fe587cf2d668237.jar
app.classpath=$APPDIR\colormath-jvm-6a279b2713acb5c7ffb5e683bf2841.jar
app.classpath=$APPDIR\commons-configuration2-2.15.1-9482ce10567d28f4d259397218bd2bb.jar
app.classpath=$APPDIR\commons-io-2.22.0-f91d54bd47c42456b4a5ae62eed85565.jar
app.classpath=$APPDIR\commons-lang3-3.20.0-4b29562ded527aa074e1d44f8646dac5.jar
app.classpath=$APPDIR\commons-logging-1.3.6-feccbe8971fed954aad6528fe3ef24.jar
app.classpath=$APPDIR\commons-text-1.15.0-756b7c5438d89ac311d811c1a6d19a.jar
app.classpath=$APPDIR\compose-utils-desktop-839bb0eaf356f015c992d9c815ac367b.jar
app.classpath=$APPDIR\ComposeNativeTray-jvm-2e4253d5a893152ee0e9b18766897af7.jar
app.classpath=$APPDIR\config-1.4.9-c62e4875399181f2a41573ee1fb0d00.jar
app.classpath=$APPDIR\config-8c9bf9b0b998c4c8d55f210f495bcb.jar
app.classpath=$APPDIR\contracts-desktop-64df2aba6e5f9612fef4d7917888c99.jar
app.classpath=$APPDIR\core-common-2.2.0-2212d240dfe1e8a7598ee117ccc316d.jar
app.classpath=$APPDIR\core-desktop-9dc8119fe7ed8113de3036d565258595.jar
app.classpath=$APPDIR\core-jvm-0.7.5-a9ce3af0d2bba1496360aa1d3adc24.jar
app.classpath=$APPDIR\datastore-core-jvm-1.2.1-68bd30a82462b130b953a7a0ade6b318.jar
app.classpath=$APPDIR\datastore-core-okio-jvm-1.2.1-38c87b659b5e43255f87474fab30457f.jar
app.classpath=$APPDIR\datastore-jvm-1.2.1-64873d5cfe3f83e57d1a8ba9fd633d48.jar
app.classpath=$APPDIR\dbus-java-core-5.1.0-b66229671c554b122f095de5734826b.jar
app.classpath=$APPDIR\dbus-java-transport-native-unixsocket-5.1.0-bb2d9654fc687fd138f17b540ce3f58.jar
app.classpath=$APPDIR\decompose-jvm-3.5.0-cbfe8a638c49382da906d3ae0af17.jar
app.classpath=$APPDIR\delight-rhino-sandbox-0.2.2-a256ed4facf2bd3f14e49ccc80b1.jar
app.classpath=$APPDIR\extensions-compose-jvm-3.5.0-31518fc6f97ca556c426d56b43c4f84.jar
app.classpath=$APPDIR\fastscroller-core-jvm-213bc8352c4ee596af794ce3a44e6ba.jar
app.classpath=$APPDIR\filekit-compose-jvm-b42742f6639a88fc4e2f48a3a479c8ed.jar
app.classpath=$APPDIR\filekit-core-jvm-2d71eb946d281d8f99edde2c23d9dc29.jar
app.classpath=$APPDIR\foundation-desktop-1.11.1-a4787b8ca37ae91eb45fa9a21e1a4ce.jar
app.classpath=$APPDIR\foundation-layout-desktop-1.11.1-283d2ac8235541447bbd8d60ab59521.jar
app.classpath=$APPDIR\instance-keeper-jvm-2.5.0-373583b579ed5391a25bff8db4242f5d.jar
app.classpath=$APPDIR\jbr-api-1.10.1-9edc6c38891a118e92364cef2a3e2.jar
app.classpath=$APPDIR\jfa-1.2.0-d7d2d2dafe2fe70f68740cf723a606c.jar
app.classpath=$APPDIR\jna-5.19.0-f997fb5c934c1a09676a086afb5a868.jar
app.classpath=$APPDIR\jna-platform-5.19.0-5fe9bfd295da6556d24796c8e461e2c7.jar
app.classpath=$APPDIR\jspecify-1.0.0-9133aba420d0ca3b01dbb6ae9992cf6.jar
app.classpath=$APPDIR\jSystemThemeDetector-3.9.1-96515bdfc71aba2d445a4c039e882.jar
app.classpath=$APPDIR\kermit-core-jvm-2.1.0-997f3a2f865e12c29dfbd89588d96b96.jar
app.classpath=$APPDIR\kermit-jvm-2.1.0-a5aeaf70775915eaa08a9976bf21bd.jar
app.classpath=$APPDIR\kfswatch-jvm-1.4.0-cac91dd1c5e507f61c053b86810e949.jar
app.classpath=$APPDIR\koin-core-jvm-4.2.1-95465146da9fc4b0d2b8bfdafaffa95.jar
app.classpath=$APPDIR\kotlin-logging-jvm-7.0.13-f21ef789426b999bfd584a9e5fe417e.jar
app.classpath=$APPDIR\kotlin-reflect-2.4.0-968c19825295e705a967bdb973b1c8.jar
app.classpath=$APPDIR\kotlin-stdlib-2.4.0-c4332c733a8dfa2687d8f119dc43.jar
app.classpath=$APPDIR\kotlin-stdlib-jdk7-1.9.0-da269e4d8ff4ad661fef2b48449865c7.jar
app.classpath=$APPDIR\kotlin-stdlib-jdk8-1.9.0-839527b2163b53e249924f77ad207216.jar
app.classpath=$APPDIR\kotlinx-collections-immutable-jvm-0.4.0-8f33105b4925dda1ce211bcb54ab58.jar
app.classpath=$APPDIR\kotlinx-coroutines-core-jvm-1.11.0-41a5e9a2f2c9affb9d9ab254be5a984f.jar
app.classpath=$APPDIR\kotlinx-coroutines-slf4j-1.11.0-aa9f8a4e70944e6a49f380574b7648a.jar
app.classpath=$APPDIR\kotlinx-coroutines-swing-1.11.0-e2b21cfe6937a29f4b6eb63570c77085.jar
app.classpath=$APPDIR\kotlinx-datetime-jvm-0.8.0-74607e75425578a6983dcb8528507cd.jar
app.classpath=$APPDIR\kotlinx-io-bytestring-jvm-0.9.0-8527d04e723d4dbf24324fd478fdaab.jar
app.classpath=$APPDIR\kotlinx-io-core-jvm-0.9.0-7dd3de7e14c1ef9cdd08bf69f4d491c.jar
app.classpath=$APPDIR\kotlinx-rpc-core-jvm-0.10.3-a618a796a72fbc6b95e4fc15688af85a.jar
app.classpath=$APPDIR\kotlinx-rpc-krpc-client-jvm-0.10.3-6f9c49e7a8ceb839d81b2429a7d290.jar
app.classpath=$APPDIR\kotlinx-rpc-krpc-core-jvm-0.10.3-2b431f9714ac23563474bfff41d320c7.jar
app.classpath=$APPDIR\kotlinx-rpc-krpc-ktor-client-jvm-0.10.3-772762edde21b9abc80921fe4d7d055.jar
app.classpath=$APPDIR\kotlinx-rpc-krpc-ktor-core-jvm-0.10.3-2d5f83c588efb9f1996ce189cc613.jar
app.classpath=$APPDIR\kotlinx-rpc-krpc-ktor-server-jvm-0.10.3-495c1b2d56f1456476a1f9b97868b5c0.jar
app.classpath=$APPDIR\kotlinx-rpc-krpc-logging-jvm-0.10.3-34794fa5e4f4aefbba23eb2383fe1e.jar
app.classpath=$APPDIR\kotlinx-rpc-krpc-serialization-core-jvm-0.10.3-69e9138efbd42c31567d21287406d5.jar
app.classpath=$APPDIR\kotlinx-rpc-krpc-serialization-json-jvm-0.10.3-d79784509fa5e552203b85a3b4ed6aa8.jar
app.classpath=$APPDIR\kotlinx-rpc-krpc-server-jvm-0.10.3-6422cfbff8614651fccf1e3650468cef.jar
app.classpath=$APPDIR\kotlinx-rpc-utils-jvm-0.10.3-b4b75517cf5eaca5d83674dff8a49ec.jar
app.classpath=$APPDIR\kotlinx-serialization-core-jvm-1.11.0-cce19040b3217192d383e28af7ffcb58.jar
app.classpath=$APPDIR\kotlinx-serialization-json-jvm-1.11.0-22c7504f2965bec48288d5efa4886c52.jar
app.classpath=$APPDIR\ktor-client-core-jvm-3.5.1-d34eaefe2a3674d89ef2821a4fad2473.jar
app.classpath=$APPDIR\ktor-client-okhttp-jvm-3.5.1-152b48249bfb98dff34a463eace0daad.jar
app.classpath=$APPDIR\ktor-client-websockets-jvm-3.3.0-e5ee12af843ca866369b6ae1191c29b1.jar
app.classpath=$APPDIR\ktor-events-jvm-3.5.1-103d17f394f2472ca6a17e54b2236ad.jar
app.classpath=$APPDIR\ktor-http-cio-jvm-3.5.1-9796fab5c3d593268826744c9feb88ad.jar
app.classpath=$APPDIR\ktor-http-jvm-3.5.1-536fe02edcae8c6a65cdca960d39ff.jar
app.classpath=$APPDIR\ktor-io-jvm-3.5.1-cc7481a8d6f57cf378032deb7a9a53e.jar
app.classpath=$APPDIR\ktor-network-jvm-3.5.1-9fc89a892223f9c583b0e4e17bab.jar
app.classpath=$APPDIR\ktor-serialization-jvm-3.5.1-133e2890a06f195922be9e666b65683.jar
app.classpath=$APPDIR\ktor-server-auth-api-key-jvm-3.5.1-dd9bdbe055ebd2b89bff5fc9f19b68.jar
app.classpath=$APPDIR\ktor-server-auth-jvm-3.5.1-12292d3c786324159c38b8cd3e8c6fa.jar
app.classpath=$APPDIR\ktor-server-cio-jvm-3.5.1-9048507de8984b0acd7dcc6d64cc780.jar
app.classpath=$APPDIR\ktor-server-core-jvm-3.5.1-54a7b31bdf96082b291b0918637e62.jar
app.classpath=$APPDIR\ktor-server-sessions-jvm-3.5.1-28258a5ab1b3ed792b74c2d16f196f.jar
app.classpath=$APPDIR\ktor-server-websockets-jvm-3.3.0-1b9dde811c3ca9147cda4deb35f75b9.jar
app.classpath=$APPDIR\ktor-sse-jvm-3.5.1-8c2fb41363b047284c68f65c4e57f933.jar
app.classpath=$APPDIR\ktor-utils-jvm-3.5.1-d5ae10e038d27bc87826415fc3263b8b.jar
app.classpath=$APPDIR\ktor-websocket-serialization-jvm-3.5.1-52e2feb8f57b479226e6723a17edb0ca.jar
app.classpath=$APPDIR\ktor-websockets-jvm-3.5.1-bbeb704fe4c496cd47c71bc42f7cbb.jar
app.classpath=$APPDIR\library-desktop-1.10.3-3752ed202ee19678d79fcaffc42343.jar
app.classpath=$APPDIR\lifecycle-common-jvm-2.9.4-6430746dbcfa6c26a0d997b9c76f84c.jar
app.classpath=$APPDIR\lifecycle-coroutines-jvm-2.5.0-b1f24f38125379b4c1274e4aa0257793.jar
app.classpath=$APPDIR\lifecycle-jvm-2.5.0-4e5a5250bbe77a134ad2dcfa1eb349f3.jar
app.classpath=$APPDIR\lifecycle-runtime-compose-desktop-2.9.4-8f8fe81afd5ce7cf3e8a38142f8aa2.jar
app.classpath=$APPDIR\lifecycle-runtime-compose-desktop-2.9.6-497e8fcabac8a5f5ee68cb2a1c8e70a4.jar
app.classpath=$APPDIR\lifecycle-runtime-desktop-2.9.4-c2c1ed6e1ecd2d037e07bfe64884c5.jar
app.classpath=$APPDIR\lifecycle-viewmodel-desktop-2.9.4-df36d8fe3a9c84b3bd8529b166e73d0.jar
app.classpath=$APPDIR\lifecycle-viewmodel-savedstate-desktop-2.9.4-cf8139ef2d41e155eece234f1b2a358.jar
app.classpath=$APPDIR\m3u8-parser-0.29-9798f28b6e2d10d6ea264253bdcc7b70.jar
app.classpath=$APPDIR\mac_utils-1885fc8fcfe85dfdcf45ff77c6fa1a.jar
app.classpath=$APPDIR\markdown-jvm-0.7.3-26e066c4816f12a82495b8dc3956ff.jar
app.classpath=$APPDIR\material-ripple-desktop-1.11.1-25262e12df3eab6a74d96e5c5f1e35d4.jar
app.classpath=$APPDIR\monitor-desktop-37bd3ffa283a849fc1402bf361f93212.jar
app.classpath=$APPDIR\mordant-jvm-f72f5f4ab786c23dde56e14b76ac26.jar
app.classpath=$APPDIR\mordant-jvm-ffm-jvm-b2157db7f6d5aee5b4ad38e33c2d512.jar
app.classpath=$APPDIR\mordant-jvm-graal-ffi-jvm-cced8eb5b95de65115f9675c25fce237.jar
app.classpath=$APPDIR\mordant-jvm-jna-jvm-2248fd1a4a2aba94fa92893ca7bbcea2.jar
app.classpath=$APPDIR\mordant-omnibus-jvm-9688c7e35f9b8c131e6ce7c6b682cb7.jar
app.classpath=$APPDIR\multiplatform-markdown-renderer-jvm-0.41.0-c12f9270f2a1e771e1783f971a3f2670.jar
app.classpath=$APPDIR\navigationevent-desktop-1.0.1-e0291c4f5d6a6b9038dae1d32950806e.jar
app.classpath=$APPDIR\nucleus.aot-runtime-2.1.2-dcd456b835735812b5465b732c71b291.jar
app.classpath=$APPDIR\nucleus.core-runtime-1.12.0-d823c926517530d98a683dc79c21a71.jar
app.classpath=$APPDIR\nucleus.core-runtime-2.1.2-df611a8de4c35ce6be02f6c48505296.jar
app.classpath=$APPDIR\nucleus.darkmode-detector-1.12.0-3760bc9e80465aa957b4d7ce26fa25b2.jar
app.classpath=$APPDIR\okhttp-coroutines-5.3.2-e79339313855fb7dfcfe9dd04fb9e9e4.jar
app.classpath=$APPDIR\okhttp-jvm-5.3.2-827a887aa959c1f1d6b12f3345df2484.jar
app.classpath=$APPDIR\okio-jvm-3.17.0-96ad357689fd2841747aec56e94a7162.jar
app.classpath=$APPDIR\oshi-core-5.8.6-2ff591bf2ecc14faf64e2678fb27016.jar
app.classpath=$APPDIR\platform-desktop-1-975b53c17fc3715530c3753ee2f51b59.jar
app.classpath=$APPDIR\proxy-vole-2.0.1-5838566add6deab831683fca2c56.jar
app.classpath=$APPDIR\reorderable-jvm-3.0.0-45801b214362a1b595634fda345f7e.jar
app.classpath=$APPDIR\resources-desktop-58ca57fd26891a21ad8f8ff937819e4.jar
app.classpath=$APPDIR\rhino-1.9.1-2f6285c08290535c30377c2124fcb646.jar
app.classpath=$APPDIR\rhino-engine-1.9.1-ddd32a8fba1fe032cf232a78e33861dc.jar
app.classpath=$APPDIR\runtime-annotation-jvm-1.11.2-6963b878fcc7f76320564cfd61b7e881.jar
app.classpath=$APPDIR\runtime-desktop-1.11.1-f530f7ee1fb51ca01a95c1bbb0ef3a7d.jar
app.classpath=$APPDIR\runtime-desktop-1.11.2-b26a4a152b09eaedc9359b8121752f8.jar
app.classpath=$APPDIR\runtime-retain-desktop-1.11.2-1a6731c44f232c5d9e1fb10edac28de.jar
app.classpath=$APPDIR\runtime-saveable-desktop-1.11.1-eea89111a01dbed26b76bf2f1fd3.jar
app.classpath=$APPDIR\runtime-saveable-desktop-1.11.2-80f1ec1d671efb9ee47f426501a6620.jar
app.classpath=$APPDIR\savedstate-compose-desktop-1.3.6-8de11644e97845eaa45d9e74fdec755.jar
app.classpath=$APPDIR\savedstate-compose-desktop-1.4.0-84ed9710e312be7017fd7498fe747a.jar
app.classpath=$APPDIR\savedstate-desktop-1.4.0-e2a50762f9c6de234b04b12926df6b3.jar
app.classpath=$APPDIR\semver-jvm-3.0.0-9dedcb8b178d968f5c911dca7cc3e07e.jar
app.classpath=$APPDIR\server-9ea05c137812b45a19f7d6332c4a2c79.jar
app.classpath=$APPDIR\shared-538942c6dcd0adc65e4e8ca5d4e3a348.jar
app.classpath=$APPDIR\skiko-awt-0.144.6-6b3e9f225137b9011f3a95ca950455.jar
app.classpath=$APPDIR\skiko-awt-runtime-windows-arm64-0.144.6-76aac9d290fa6a56db521a27cb737169.jar
app.classpath=$APPDIR\slf4j-api-2.0.18-fe2837bd49bfb7665741902fed2ca9.jar
app.classpath=$APPDIR\slf4j-impl-814386d3c8e1ac438203c802a21594.jar
app.classpath=$APPDIR\state-keeper-jvm-2.5.0-24763640f496469633fd9aa9467c93.jar
app.classpath=$APPDIR\stately-concurrency-jvm-2.1.0-caa3a637b3459827e138cf78b9f31c55.jar
app.classpath=$APPDIR\stately-concurrent-collections-jvm-2.1.0-b7acc01ab9a6662528925fb79d422dd1.jar
app.classpath=$APPDIR\stately-strict-jvm-2.1.0-4aa938e33acc448c4ebd7f76848d22.jar
app.classpath=$APPDIR\ui-backhandler-desktop-1.11.1-628e5847a9bb5f2484c7a1764133b08.jar
app.classpath=$APPDIR\ui-desktop-1.11.1-8b94f48ebc49294a7a48a96ddd90dab9.jar
app.classpath=$APPDIR\ui-geometry-desktop-1.11.1-50f2f5ca194395b3639e4e26be66d2ae.jar
app.classpath=$APPDIR\ui-graphics-desktop-1.11.1-9719c3b28df541492cffa726d5969d.jar
app.classpath=$APPDIR\ui-text-desktop-1.11.1-c237f6ec36592e968436efc2f2ee3e4d.jar
app.classpath=$APPDIR\ui-unit-desktop-1.11.1-6974f16892c8d8d3723cb6de69a762de.jar
app.classpath=$APPDIR\ui-util-desktop-1.11.1-4acc4435b9b1c62da975d3cc6425edd.jar
app.classpath=$APPDIR\updater-desktop-9526122eeac22a2b9d9335f86b3382ab.jar
app.classpath=$APPDIR\utils-desktop-2c971622be839279dfaf6c851b6e.jar
app.classpath=$APPDIR\utils-internal-jvm-2.5.0-984d1b2dd215c3656f73c17849e91af5.jar
app.classpath=$APPDIR\versioncompare-1.4.1-42f6d246ba6d9593effcf9bed3c510.jar

[JavaOptions]
java-options=-Djpackage.app-version=1.10.1
java-options=-Dcompose.application.resources.dir=$APPDIR\resources
java-options=-Dcompose.application.configure.swing.globals=true
java-options=--enable-native-access=ALL-UNNAMED
java-options=-Dnucleus.executable.type=dev
java-options=-Dnucleus.app.id=ABDownloadManager
java-options=-Dapple.awt.enableTemplateImages=true
java-options=-Dskiko.library.path=$APPDIR
java-options=-Xlog:disable
